System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 neutral System.Resources.NeutralResourcesLanguageAttribute System.Resources.SatelliteContractVersionAttribute System.CLSCompliantAttribute System.Runtime.InteropServices.ComVisibleAttribute System.Security.AllowPartiallyTrustedCallersAttribute Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. To be added To be added System.Object System.Runtime.InteropServices.ComVisibleAttribute
- Field
  System.Int32 To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  System.Boolean To be added To be added
- Constructor
  To be added
  To be added: an object of type 'NativeMethods+SECURITY_ATTRIBUTES'
  To be added